.date-input-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: right;
  width: 11rem;
}

@media (max-width: 1199px) {
  .date-input-item {
    margin: auto;
  }
}

.date-input-item div {
  position: relative;
  -ms-flex-preferred-size: 2.8rem;
  flex-basis: 2.8rem;
  width: 2.8rem;
  border: none;
  margin-left: 1.375rem;
}

  .date-input-item div:first-child {
    margin-left: 0;
  }

  .date-input-item div:not(:last-child):after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -16px;
    height: 60%;
    width: 1px;
    border-left: 1px solid rgba(37, 49, 109, 0.63);
    transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
  }

  .date-input-item div input {
    width: 100%;
    border: none;
    border-bottom: solid 1px #0e2d6d;
    font-size: 1.75rem;
    height: 1.6rem;
    color: #0e2d6d;
    text-align: center;
  }

@media (max-width: 1199px) {
  .date-input-item div input {
    background-color: transparent;
  }
}
